Bug 59722 - [MAINTAINER] sysutils/sec: update to 2.1.11
Summary: [MAINTAINER] sysutils/sec: update to 2.1.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-27 09:20 UTC by Nicolas Jombart
Modified: 2003-12-04 21:48 UTC (History)
0 users

See Also:


Attachments
sec-2.1.11.patch (824 bytes, patch)
2003-11-27 09:20 UTC, Nicolas Jombart
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nicolas Jombart 2003-11-27 09:20:02 UTC
- Update to 2.1.11

Generated with FreeBSD Port Tools 0.50
Comment 1 Sergei Kolobov freebsd_committer 2003-12-01 13:16:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll take it.
Comment 2 Sergei Kolobov freebsd_committer 2003-12-04 21:48:34 UTC
State Changed
From-To: open->closed

Committed, thanks! 
While I'm here: 
- Perl is only needed at run-time 
- Use canonical MASTER_SITE_SUBDIR 
- Install additional documentation